@import url('https://fonts.googleapis.com/css?family=Pacifico|Roboto');
body {
	font-family: &amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;quot;Raleway&amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;quot;, Helvetica, Arial, sans-serif /*{body-font-family}*/;
	font-size: 14px /*{body-font-size}*/;
	color: rgba(102, 102, 102, 1) /*{body-font-colour}*/;
	background-image: none /*{body-background-image}*/;
	background-color: #ffffff /*{body-background-colour}*/;
}
a {
	color: rgba(102, 102, 102, 1) /*{link-text-colour}*/;
	transition: all 0.5s ease;
	
}
a:hover,
a:focus {
	color: rgba(212, 63, 40, 1) /*{link-text-hover-colour}*/;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	font-family: &amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;quot;Raleway&amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;amp;quot;, Helvetica, Arial, sans-serif /*{headers-font-family}*/;
	color: rgba(8, 8, 8, 1) /*{headers-colour}*/;
}
.carousel-caption h3,.carousel-caption .h3,.carousel-caption p {
	color:  /*{carousel-text-colour}*/;
}
h1,
.h1 {
	font-size: 30px /*{header-1-font-size}*/;
}
h2,
.h2 {
	font-size: 26px /*{header-2-font-size}*/;
}
h3,
.h3 {
	font-size: 24px /*{header-3-font-size}*/;
}
h4,
.h4 {
	font-size: 18px /*{header-4-font-size}*/;
}
h5,
.h5 {
	font-size: 14px /*{header-5-font-size}*/;
}
.btn-default {
	color:  /*{btn-default-text-colour}*/;
	background-color: rgba(255, 255, 255, 1) /*{btn-default-bg-colour}*/;
	border-color: rgba(212, 63, 40, 1) /*{btn-default-border-colour}*/;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
	color: rgba(255, 255, 255, 1) /*{btn-default-text-colour-hover}*/;
	background-color: rgba(212, 63, 40, 1) /*{btn-default-bg-colour-hover}*/;
	border-color: rgba(212, 63, 40, 1) /*{btn-default-border-colour-hover}*/;
	transition: all 0.5s ease;
}
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
	background-color: #ffffff /*{btn-default-disabled-bg-colour}*/;
	border-color: #cccccc /*{btn-default-disabled-border-colour}*/;
}
.btn-primary {
	color: #ffffff /*{btn-primary-text-colour}*/;
	background-color: rgba(76, 82, 80, 1) /*{btn-primary-bg-colour}*/;
	border-color: rgba(199, 67, 55, 1) /*{btn-primary-border-colour}*/;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
	color: #ffffff /*{btn-primary-text-colour-hover}*/;
	background-color: rgba(199, 67, 55, 1) /*{btn-primary-bg-colour-hover}*/;
	border-color: rgba(199, 67, 55, 1) /*{btn-primary-border-colour-hover}*/;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
	background-color: rgba(212, 63, 40, 1) /*{btn-primary-disabled-bg-colour}*/;
	border-color: rgba(212, 63, 40, 1) /*{btn-primary-disabled-border-colour}*/;
}
.btn-warning {
	color: #ffffff /*{btn-warning-text-colour}*/;
	background-color: rgba(212, 63, 40, 1) /*{btn-warning-bg-colour}*/;
	border-color: rgba(212, 63, 40, 1) /*{btn-warning-border-colour}*/;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
	color: #ffffff /*{btn-warning-text-colour-hover}*/;
	background-color: rgba(212, 63, 40, 1) /*{btn-warning-bg-colour-hover}*/;
	border-color: rgba(212, 63, 40, 1) /*{btn-warning-border-colour-hover}*/;
}
.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
	background-color: rgba(212, 63, 40, 1) /*{btn-warning-disabled-bg-colour}*/;
	border-color: rgba(212, 63, 40, 1) /*{btn-warning-disabled-border-colour}*/;
}
.btn-danger {
	color: #ffffff /*{btn-danger-text-colour}*/;
	background-color: rgba(212, 63, 40, 1) /*{btn-danger-bg-colour}*/;
	border-color: rgba(212, 63, 40, 1) /*{btn-danger-border-colour}*/;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger {
	color: #ffffff /*{btn-danger-text-colour-hover}*/;
	background-color: rgba(212, 63, 40, 1) /*{btn-danger-bg-colour-hover}*/;
	border-color: rgba(212, 63, 40, 1) /*{btn-danger-border-colour-hover}*/;
}
.btn-danger.disabled,
.btn-danger[disabled],
fieldset[disabled] .btn-danger,
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled:active,
.btn-danger[disabled]:active,
fieldset[disabled] .btn-danger:active,
.btn-danger.disabled.active,
.btn-danger[disabled].active,
fieldset[disabled] .btn-danger.active {
	background-color: rgba(212, 63, 40, 1) /*{btn-danger-disabled-bg-colour}*/;
	border-color: rgba(212, 63, 40, 1) /*{btn-danger-disabled-border-colour}*/;
}
.btn-success {
	color: #ffffff /*{btn-success-text-colour}*/;
	background-color: rgba(76, 82, 80, 1) /*{btn-success-bg-colour}*/;
	border-color: rgba(212, 63, 40, 1) /*{btn-success-border-colour}*/;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
	color: rgba(5, 5, 5, 1) /*{btn-success-text-colour-hover}*/;
	background-color: rgba(212, 63, 40, 1) /*{btn-success-bg-colour-hover}*/;
	border-color: rgba(212, 63, 40, 1) /*{btn-success-border-colour-hover}*/;
}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
	background-color: rgba(212, 63, 40, 1) /*{btn-success-disabled-bg-colour}*/;
	border-color: rgba(212, 63, 40, 1) /*{btn-success-disabled-border-colour}*/;
}
.btn-info {
	color: #ffffff /*{btn-info-text-colour}*/;
	background-color: rgba(212, 63, 40, 1) /*{btn-info-bg-colour}*/;
	border-color: rgba(212, 63, 40, 1) /*{btn-info-border-colour}*/;
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
	color: #ffffff /*{btn-info-text-colour-hover}*/;
	background-color: rgba(212, 63, 40, 1) /*{btn-info-bg-colour-hover}*/;
	border-color: rgba(212, 63, 40, 1) /*{btn-info-border-colour-hover}*/;
}
.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
	background-color: rgba(212, 63, 40, 1) /*{btn-info-disabled-bg-colour}*/;
	border-color: rgba(212, 63, 40, 1) /*{btn-info-disabled-border-colour}*/;
}
.breadcrumb {
	background-color: #f5f5f5 /*{breadcrumb-background-colour}*/;
}
.breadcrumb > li + li:before {
	color: rgba(0, 0, 0, 1) /*{breadcrumb-text-colour}*/;
}
.breadcrumb > .active {
	color: rgba(212, 63, 40, 1) /*{breadcrumb-active-link-colour}*/;
}
.pagination > li > a,
.pagination > li > span {
	color: rgba(10, 10, 9, 1) /*{pagination-text-colour}*/;
	background-color: #ffffff /*{pagination-bg-colour}*/;
	border-color: #dddddd /*{pagination-border-colour}*/;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
	color: rgba(212, 63, 40, 1) /*{pagination-text-colour-hover}*/;
	background-color: #eeeeee /*{pagination-bg-colour-hover}*/;
	border-color: #dddddd /*{pagination-border-colour-hover}*/;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
	color: rgba(255, 255, 255, 1) /*{pagination-text-colour-active}*/;
	background-color: rgba(10, 10, 10, 1) /*{pagination-bg-colour-active}*/;
	border-color: rgba(212, 63, 40, 1) /*{pagination-border-colour-active}*/;
}
.label-default {
	background-color: rgba(87, 81, 81, 1) /*{label-default-bg}*/;
}
.label-default[href]:hover,
.label-default[href]:focus {
	background-color: rgba(212, 63, 40, 1) /*{label-default-bg-hover}*/;
}
.label-primary {
	background-color: rgba(212, 63, 40, 1) /*{label-primary-bg}*/;
}
.label-primary[href]:hover,
.label-primary[href]:focus {
	background-color: rgba(212, 63, 40, 1) /*{label-primary-bg-hover}*/;
}
.label-success {
	background-color:  /*{label-success-bg}*/;
}
.label-success[href]:hover,
.label-success[href]:focus {
	background-color: rgba(212, 63, 40, 1) /*{label-success-bg-hover}*/;
}
.label-info {
	background-color:  /*{label-info-bg}*/;
}
.label-info[href]:hover,
.label-info[href]:focus {
	background-color: rgba(212, 63, 40, 1) /*{label-info-bg-hover}*/;
}
.label-warning {
	background-color: rgba(212, 63, 40, 1) /*{label-warning-bg}*/;
}
.label-warning[href]:hover,
.label-warning[href]:focus {
	background-color: rgba(212, 63, 40, 1) /*{label-warning-bg-hover}*/;
}
.label-danger {
	background-color: rgba(212, 63, 40, 1) /*{label-danger-bg}*/;
}
.label-danger[href]:hover,
.label-danger[href]:focus {
	background-color: rgba(212, 63, 40, 1) /*{label-danger-bg-hover}*/;
}
.well {
	background-color: rgba(221, 221, 221, 1) /*{well-bg}*/;
	border-color: rgba(252, 249, 249, 1) /*{well-border-colour}*/;
}
.panel-default {
	border-color: rgba(221, 221, 221, 1) /*{panel-border-colour}*/;
}
.panel-default > .panel-heading {
	color: rgba(252, 249, 249, 1) /*{panel-header-text-colour}*/;
	background-color: rgba(212, 63, 40, 1) /*{panel-header-bg-colour}*/;
	border-color: rgba(221, 221, 221, 1) /*{panel-header-border-colour}*/;
}
.panel-title {
	color: rgba(252, 249, 249, 1) /*{panel-header-text-colour}*/;
}
.panel-default > .panel-heading + .panel-collapse .panel-body {
	border-top-color: rgba(221, 221, 221, 1) /*{panel-border-colour}*/;
}
.save {
	color: rgba(110, 156, 240, 1) /*{sale-colour}*/;
}
.productsave {
	color: rgba(110, 156, 240, 1) /*{sale-colour}*/;
}
.navbar-default {
	background-color: rgba(255, 255, 255, 1) /*{navbar-default-bg-colour}*/;
	border-color: rgba(212, 63, 40, 1) /*{navbar-default-border-colour}*/;
}
.navbar-default .navbar-brand {
	color: rgba(102, 102, 102, 1) /*{navbar-default-text-colour}*/;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
	color: rgba(212, 63, 40, 1) /*{navbar-default-text-colour-hover}*/;
}
.navbar-default .navbar-nav > li > a.active {
	border-bottom: 2px solid #333333;
}
.navbar-default .navbar-text {
	color: rgba(102, 102, 102, 1) /*{navbar-default-text-colour}*/;
}
.navbar-default .navbar-nav > li > a {
	color: rgba(102, 102, 102, 1) /*{navbar-default-link-colour}*/;
}
.navigation-list li a {
	color: rgba(102, 102, 102, 1) /*{navbar-default-link-colour}*/;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	color: rgba(212, 63, 40, 1) /*{navbar-default-link-colour-hover}*/;
	background-color: transparent;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
	color: rgba(102, 102, 102, 1) /*{navbar-default-link-colour-active}*/;
	background-color: rgba(255, 255, 255, 1) /*{navbar-default-link-bg-active}*/;
}
.navbar-default .navbar-nav >.dropdown > a .caret {
	border-top-color: rgba(102, 102, 102, 1) /*{navbar-default-link-colour}*/;
	border-bottom-color: rgba(102, 102, 102, 1) /*{navbar-default-link-colour}*/;
}
.nav .caret {
	border-top-color: rgba(102, 102, 102, 1) /*{navbar-default-link-colour}*/;
	border-bottom-color: rgba(102, 102, 102, 1) /*{navbar-default-link-colour}*/;
}
.nav .open > a .caret, .nav .open > a:hover .caret, .nav .open > a:focus .caret {
	border-top-color: rgba(102, 102, 102, 1) /*{navbar-default-link-colour}*/;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
	color: rgba(212, 63, 40, 1) /*{navbar-default-link-colour-hover}*/;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	background-color: rgba(255, 255, 255, 1) /*{navbar-default-bg-colour}*/;
	color: rgba(212, 63, 40, 1) /*{navbar-default-link-colour-hover}*/;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-color: transparent;
}
.dropdown-menu {
	background-color: #ffffff /*{dropdown-menu-bg}*/;
	border-color: rgba(255, 255, 255, 1) /*{dropdown-menu-border-colour}*/;
}
.dropdown-menu .divider {
	background-color: rgba(255, 255, 255, 1) /*{dropdown-menu-divider-colour}*/;
}
.dropdown-menu > li > a {
	color: rgba(102, 102, 102, 1) /*{dropdown-menu-link-colour}*/;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
	color: rgba(212, 63, 40, 1) /*{dropdown-menu-link-colour-hover}*/;
	background-color: rgba(255, 255, 255, 1) /*{dropdown-menu-link-bg-hover}*/;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
	color: rgba(212, 63, 40, 1) /*{dropdown-menu-link-colour-active}*/;
	background-color: rgba(255, 255, 255, 1) /*{dropdown-menu-link-bg-active}*/;
}
.logo {
	max-width:100%;
}
/*header styles*/
#header-cart {
	margin-top: 15px;
	z-index: 10002;
}
.top-nav {
	background: #333333;
	color: #ffffff;
}
.truck {
	padding-top: 16px;
}
a.top-nav-wh {
    color: #fff;
}
a.top-nav-wh:hover {
	color: #999999;
}
.contact-header {
	margin-top: 13px;
	padding: 0px 50px 0px 0px;
}
.fa-phone {
	color: #cc0033;
}
.color-social:hover {
    color: #cc0033;
}
.search-box {
	border: 1px solid #cc0033;
	border-radius: 0px;
}
.search-input, .search-icon {
	border: 0px;
	box-shadow: none;
	border-radius: 0px;
}
.search-icon {
	color: #cc0033;
}
.search-icon:hover {
	color: #FFFFFF;
	background: #cc0033;
	border: 1px solid #cc0033;
}
a.border-hover {
	border-bottom: 2px solid #FFFFFF;
}
a.border-hover:hover {
	border-bottom: 2px solid #333333;
}
/* side menu */
.panel-heading.sidebar_panel {
	background-color: rgba(165, 94, 169, 1);
	height: 52px;
    padding-top: 13px;
    border-radius: 0px;	
}
h2.panel-title {
	color: #ffffff;
	font-size: 21px;
}
i.fa.fa-chevron-circle-right.color-chevron {
    color: rgba(165, 94, 169, 1);
    padding-right: 10px;
}
.news-side {
    padding: 23px;
}
input.btn.btn-default.inv-btn {
    width: 100%;
	background-color: rgba(165, 94, 169, 1);
	color: #ffffff;
	margin-top: 10px;
}
input.btn.btn-default.inv-btn:hover {
	background-color: #1c1a1a;
	border-color: #1c1a1a;
	transition: all 0.5s ease;
}
/*content home styles*/
.home-content {
	padding: 5% 20%;
	
}
a.home-content-btn {
    width: 50px;
    background-color: rgba(165, 94, 169, 1);
    color: #ffffff;
    margin-top: 10px;
	padding: 10px 40px;
}
a.home-content-btn:hover {
    background-color: #1c1a1a;
    border-color: #1c1a1a;
    transition: all 0.5s ease;
}
hr.line-below {
	background-color: #cccccc;
	border: 0px;
    width: 6%;
    padding-bottom: 3px;
    margin-bottom: 35px;
}
hr.line-middle {
    border: 1px solid;
    color: #ebebeb;
	margin-top: 70px;
}
.f-title {
    background-color: #FFFFFF;
    width: 35%;
    position: relative;
    top: -32px;
    left: 32%;
}
a.notify_popup.btn.btn-default.btn-block.btn-loads {
    background-color: rgba(165, 94, 169, 1);
    color: #ffffff;
    margin: 0;
	width: 110%;
    padding-left: 3%;
}
a.notify_popup.btn.btn-default.btn-block.btn-loads:hover {
	background-color: #1c1a1a;
	border-color: #1c1a1a;
	transition: all 0.5s ease;
}
.price-box {
	padding: 0;
}
.btn-prodc {
	padding-left: 4px;
}
.light-bg {
	background: #f7f7f7;
	padding: 0px 0px 80px;
}
hr.hr-products {
    border-top: 1px solid #e7e7e7;
}
p.price {
    margin: 10% 0 0;
	text-align: center;
}
.thumb-shadow:hover {
	-webkit-box-shadow: 0px 1px 8px 1px rgba(0,0,0,0.14);
	-moz-box-shadow: 0px 1px 8px 1px rgba(0,0,0,0.14);
	box-shadow: 0px 1px 8px 1px rgba(0,0,0,0.14);
}
h3.center-h3 {
	text-align: center;
}
.title-home {
	padding: 80px 0px 0px;
}
.bottom-box {
	padding: 0px 0px 80px;
}
h3.banner-bottom-text {
	font-size: 43px;
    color: #fff;
}
p.banner-bottom-text {
	font-size: 50px;
	font-family: 'Pacifico', cursive;
	margin-top: -3%;
}
.bann-btm-btn {	
    background-color: rgba(255, 255, 255, 0);
    font-size: 27px;
    padding: 13px 30px 11px;
    color: #fff;
    border-color: #fff;
    border-width: 3px;
    box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.6) inset;
}
a.btn.btn-default.bann-btm-btn:hover {
    box-shadow: none;
}
.bann-btm-bckg {
	background-color: rgba(165, 94, 169, 1);
}
.bann-btm-img {
	opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
}
a.brand-logo {
    opacity: 0.5;
	filter: alpha(opacity=50); /* For IE8 and earlier */
}
a.brand-logo:hover {
    opacity: 1;
	filter: alpha(opacity=100); /* For IE8 and earlier */
}
#f-brands {
	margin-bottom: 20px;
}
#insta-feed {
	margin-bottom: 120px;
}
/* footer styles */
.wrapper-footer {
	background-color: #333333;
}
.foo-space {
	height: 50px;
}
li.foo-text {
    line-height: 0;
}
a.foo-text , h5.foo-text , h4.foo-text , a.foo-text , i.foo-text , ul.foo-text {
	color: #fff;
}
a.foo-text , h5.foo-text {
	font-weight: lighter;
}
a.foo-text:hover {
    color: rgba(165, 94, 169, 1);
}
hr.hr-footer {
    border-top: 1px solid #6f6f6f;
}
h5.copy-st, a.copy-st {
    color: #999999;
    font-weight: lighter;
    text-align: center;
}
#n_content .wrapper-footer {
    margin-top: 50px;
}
/* MEDIA QUERY */
/* Portrait */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) { 
	  
	.thumbnail .caption h3 {
	  font-size: 15px;
	  line-height: 1;
	  height: 1em;
	  overflow: hidden;
	}
	  
	.caption .price {
		font-size: 16px;
		height: 21px;
		text-align: center;
	}
	  
	p.price {
		margin: 10% 0 10%;
		text-align: center;
	}
	.carousel-caption {
		left: 0;
		right: 0;
		bottom: 12px;
		padding-top: 0;
		padding-bottom: 0;
	}
	  
	.bann-btm-btn {
		font-size: 12px;
		padding: 8px 20px 5px;
		border-width: 2px;
		margin-top: -13px;
	}
	h3.banner-bottom-text {
		font-size: 22px;
	}
	p.banner-bottom-text {
		font-size: 24px;
		line-height: 1.5;
	}
}
/* Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
	  
	.thumbnail .caption h3 {
	  font-size: 24px;
	}
	  
	.caption .price {
		font-size: 22px;
	 }
	  
	.carousel-caption {
		left: 0;
		right: 0;
		bottom: 58px;
		padding-top: 0;
		padding-bottom: 0;
	}
	  
	.bann-btm-btn {
		font-size: 18px;
		padding: 8px 20px 5px;
		border-width: 2px;
		margin-top: -13px;
	}
	p.banner-bottom-text {
		font-size: 34px;
		margin-top: -4%;
	}
	  
	h3.banner-bottom-text {
		font-size: 32px;
	}
	p.banner-bottom-text {
		font-size: 45px;
		margin-top: -4%;
	}
}
/* iPad mini Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1) {
	  
	.thumbnail .caption h3 {
	  font-size: 22px;
	}
	  
	.caption .price {
		font-size: 22px;
	}
	p.price {
		margin: 4% 0 0;
	}
	  
	p.banner-bottom-text {
		font-size: 47px;
	}
	  
	h3.banner-bottom-text {
		font-size: 37px;
	}
	.carousel-caption {
		left: 0;
		right: 0;
		bottom: 58px;
		padding-top: 0;
		padding-bottom: 0%;
	}
}
/* iPad mini Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1) {
	  
	p.banner-bottom-text {
		font-size: 45px;
	}
}
.owl-next {
    position: absolute;
    top: 0;
    right: -10px;
}
.owl-prev {
	position: absolute;
	top: 0;
	left: -10px;
}
img.grayscale {
  /* Firefox 3.5+, IE10 */
  filter: gray;
  /* IE6-9 */
  -webkit-filter: grayscale(100%);
  /* Chrome 19+ & Safari 6+ */
  -webkit-transition: all .6s ease;
  /* Fade to color for Chrome and Safari */
  -webkit-backface-visibility: hidden;
  /* Fix for transition flickering */
}
img.grayscale:hover {
  filter: none;
  -webkit-filter: grayscale(0%);
}